.submitted-message {
  font-family: Raleway;
  color: #ffffff !important;
}
.banner {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
  min-height: 938px;
  width: 100%;
  background-attachment: fixed;
}
.banner h4 {
  color: #fff;
  font-size: 70px;
  font-weight: 800;
  margin-bottom: 30px;
  text-shadow: 0px 1px 8px rgba(0, 0, 0, 0.5);
  text-transform: capitalize;
}
.banner h1 {
  color: #fff;
  font-size: 21px;
  font-weight: 800;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.banner .btn-see {
  background: #448bb6;
  border: none;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  line-height: 48px;
  margin: 0px;
  max-width: 315px;
  text-transform: uppercase;
  width: 100%;
}
.banner .btn-see .fa {
  font-size: 24px;
}
.banner .btn-see:hover {
  background-color: #56ace1;
}
.banner .hmcaption {
  padding: 26% 15px 0px;
}
.estate {
  clear: both;
  display: block;
  padding: 116px 0px;
  width: 100%;
  background-color: #f6f6f6;
}
.estate h2 {
  color: #222;
  border-bottom: 1px solid #eeeeee;
  font-size: 50px;
  font-weight: 800;
  margin: 0px 0px 35px;
  padding-bottom: 36px;
}
.estate h2 span {
  font-weight: 200;
}
.estate h4 {
  font-weight: 800;
  text-transform: uppercase;
}
.estate .hilite {
  color: #448bb6;
  font-size: 21px;
  font-weight: 500;
  font-style: italic;
  line-height: 36px;
}
.cct-estate h1 {
  margin-top: 6px;
}
blockquote {
  background-color: #fff;
  border-left: 4px solid #448bb6;
  box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.09);
  padding: 20px 30px;
}
blockquote h3 {
  color: #666;
  font-size: 28px;
  font-weight: 200;
  font-style: italic;
}
blockquote p {
  color: #333;
  font-size: 16px;
  text-transform: uppercase;
}
blockquote p strong {
  color: #448bb6;
}
.wehelp {
  clear: both;
  display: block;
  padding: 0px;
  width: 100%;
}
.wehelp h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 800;
}
.wehelp h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 800;
}
.wehelp p {
  color: #fff;
  font-weight: 500;
  line-height: 27px;
}
.wehelp hr {
  border-top: 2px solid #fff;
  margin: 20px 0px;
  width: 80px;
}
.plan {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.asset {
  background: url("../images/asset.jpg") no-repeat center top / cover;
}
.probate {
  background: url("../images/probate.jpg") no-repeat center top / cover;
}
.medi {
  background: url("../images/medi.jpg") no-repeat center top / cover;
}
.plan, .asset, .probate, .medi {
  min-height: 680px;
  padding: 20px 0px;
}
.down {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px 30px;
  transition: all ease-in-out 0.6s;
  min-height: 200px;
  max-height: 200px;
}
.wehelp .btn-default, .cct-load-more-blog-btn {
  background-color: #448bb6;
  border: none;
  border-radius: 2px;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  line-height: 23px;
  max-width: 110px;
  text-transform: uppercase;
  width: 100%;
}
.wehelp .btn-default:hover, .cct-load-more-blog-btn:hover, .wehelp .btn-default:focus {
  background-color: #56ace1;
  color: #fff;
}
.wehelp .plan {
  overflow: hidden;
  transition: all ease-in-out 0.3s;
}
.wehelp .plan:hover .down {
  max-height: 700px;
  height: auto;
}
.wehelp .plan:hover {
  background-color: #6b819c;
  background-blend-mode: multiply;
}
.mission {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  clear: both;
  display: block;
  padding: 114px 0px 89px;
  width: 100%;
}
.mission h3 {
  color: #111111;
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 35px;
}
.mission h3 span {
  font-weight: 300;
}
.mission h4 {
  color: #448bb6;
  font-size: 21px;
  font-weight: 800;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.mission h5 {
  color: #333;
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
}
.meet {
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  clear: both;
  display: block;
  padding: 0px;
  width: 100%;
}
.meet h3 {
  color: #fff;
  font-size: 48px;
  font-weight: 700;
}
.meet h3 span {
  font-weight: 300;
}
.meet h4 {
  color: #fff;
  font-size: 21px;
  font-weight: 800;
  text-transform: uppercase;
}
.meet h2 {
  color: #fff;
  font-size: 21px;
  font-weight: 800;
  text-transform: uppercase;
}
.meet p.first {
  font-size: 18px;
}
.meet p {
  color: #fff;
}
.meet hr {
  border-top: 2px solid #448bb6;
  margin: 20px 0px;
  width: 120px;
}
.meet .btn-default {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.2);
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  line-height: 46px;
  max-width: 205px;
  text-transform: uppercase;
  width: 100%;
  display: block;
  margin-top: 10px;
}
.meet .btn-default:hover, .meet .btn-default:focus {
  background-color: #56ace1;
  border-color: #56ace1;
  color: #fff;
}
.meet .box {
  background-color: rgba(25, 65, 93, 0.7);
  padding: 5% 6%;
}
.meet blockquote p {
  color: #333 !important;
}
.choose {
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  clear: both;
  display: block;
  padding: 0px;
  text-align: center;
  width: 100%;
}
.choose h3 {
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  margin: 0px;
}
.choose h3 span {
  font-weight: 300;
}
.why {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  min-height: 737px;
}
.why p {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}
.why div {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  padding-right: 15px;
}
.tiles {
  padding: 0px;
}
.tiles h4 {
  color: #111111;
  font-size: 24px;
  font-weight: 700;
}
.tiles p {
  color: #666;
  font-size: 15px;
  line-height: normal;
}
.tiles div {
  height: 368px;
  line-height: 368px;
  overflow: hidden;
  padding: 20px;
  transition: all 0.3s ease 0s;
}
.tiles div:nth-child(1n+1) {
  border-left: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
.tiles div:nth-child(1n+4) {
  border-bottom: 0px;
}
.tiles div:hover {
  background-color: #448bb6;
  border: 0px !important;
  transform: scale(1.1);
  transition: all 0.3s ease 0s;
  z-index: 1;
}
.tiles div:hover h4, .tiles div:hover p {
  color: #fff;
}
.tiles div:hover img {
  transition: all 0.3s ease 0s;
  filter: brightness(0) invert(1);
}
.tiles div span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}
.withus {
  background: url("../images/pattern01.jpg") repeat left top;
  clear: both;
  display: block;
  padding: 190px 0px;
  text-align: center;
  width: 100%;
}
.withus .middle {
  float: none;
  margin: 0px auto;
}
.withus h2 {
  color: #111111;
  font-size: 48px;
  font-weight: 700;
  margin: 0px 0px 30px;
}
.withus p {
  color: #111111;
  font-size: 21px;
  font-weight: 500;
  margin: 0px 0px 15px;
}
.withus p.or {
  color: #ccc;
  font-weight: 700;
  padding-top: 45%;
}
.btn-appoint {
  background-color: #448bb6;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  line-height: 46px;
  text-transform: uppercase;
}
.btn-appoint:hover, .btn-appoint:focus {
  background-color: #56ace1;
  color: #fff;
}
.btn-phone {
  background-color: #14344a;
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  line-height: 46px;
  text-transform: uppercase;
}
.btn-phone:hover, .btn-phone:hover {
  background-color: #235577;
  color: #fff;
}
.nospace {
  padding: 0px;
}
.clients {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  clear: both;
  display: block;
  padding: 150px 0px;
  width: 100%;
  background-attachment: fixed;
}
.clients h3 {
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  margin: 0px 0px 10px;
}
.clients h3 span {
  font-weight: 300;
}
.clients p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}
.clients .box {
  padding: 12%;
}
.clients .box p {
  color: #333;
  font-style: italic;
}
.clients .box p:last-child {
  margin: 0px;
}
.clients .box p strong {
  font-style: normal;
}
.clients .btn-default {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  line-height: 46px;
  max-width: 205px;
  text-transform: uppercase;
  width: 100%;
}
.clients .btn-default:hover, .clients .btn-default:focus {
  background-color: #56ace1;
  border-color: #56ace1;
  color: #fff;
}
.clients .carousel {
  position: relative;
  pointer-events: none;
}
.google {
  background-color: #fbfbfb;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.03);
  margin-bottom: 30px;
  z-index: 1;
}
.facebook {
  background-color: #f7f7f7;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
}
.facebook a {
  color: #448bb6;
  font-style: normal;
}
.yelp {
  background-color: #fdfdfd;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.04);
  z-index: 1;
}
.rgtspace {
  padding-right: 0px;
}
.lftspace {
  padding-left: 0px;
}
.crcontent {
  margin-right: 60px;
}
.clients .carousel-indicators {
  width: 32%;
  left: 17%;
  margin-left: 0;
  bottom: 10.5%;
  pointer-events: all;
}
.clients .morereviews {
  margin-top: -260px;
}
.question {
  background-repeat: no-repeat;
  background-position: left bottom;
  background-color: #f7f7f7;
  clear: both;
  display: block;
  padding: 145px 0px 135px;
  width: 100%;
}
.question h3 {
  color: #000;
  font-size: 16px;
  font-weight: 500;
}
.question h3 span {
  font-weight: 300;
}
.question p {
  color: #666;
  font-size: 18px;
  font-weight: 300;
}
.question .panel-body p a {
  color: #666;
}
.question .btn-primary {
  background-color: #448bb6;
  border-color: #448bb6;
  font-size: 18px;
  font-weight: 800;
  line-height: 48px;
  max-width: 315px;
  text-transform: uppercase;
  width: 100%;
}
.question .btn-primary:hover, .question .btn-primary:focus {
  background-color: #56ace1;
  border-color: #56ace1;
  color: #fff;
}
.question .glyphicon {
  float: right;
  font-size: 20px;
  font-weight: normal;
}
.question .accordion-toggle:hover {
  text-decoration: none;
}
.panel-default > .panel-heading {
  background-color: #448bb6 !important;
  border-color: transparent !important;
  border-radius: 0px !important;
  color: #fff !important;
  margin-top: 20px !important;
}
.panel-title {
  font-size: 24px !important;
  font-weight: 500 !important;
  line-height: 35px !important;
}
.panel-title a, .panel-title a:hover {
  color: #fff !important;
  display: block !important;
  text-decoration: none !important;
  padding: 17px 19px !important;
}
.panel {
  border: none !important;
  box-shadow: none !important;
  border-radius: 0px !important;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: 0px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}
.panel-body {
  padding: 30px !important;
}
.panel-body p {
  color: #666 !important;
  font-size: 16px !important;
}
.panel-body p:last-child {
  margin-bottom: 0px !important;
}
.blog {
  background: #fbfbfb;
  clear: both;
  display: block;
  padding: 140px 0px;
  width: 100%;
}
.blog h3 {
  color: #000;
  font-size: 48px;
  font-weight: 700;
  margin: 0px 0px 30px;
  text-align: center;
}
.blog h3 span {
  font-weight: 300;
}
.blog h5 a {
  color: #000;
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  margin: 0px;
}
.blog p {
  color: #666;
  margin: 0px 0px 10px;
}
.blog p.post {
  color: #666;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}
.blog .box {
  background-color: #fff;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
  min-height: 200px;
  overflow: hidden;
  width: 100%;
}
.blog .box div {
  padding: 24px 40px;
}
.blog .eplan {
  background-color: rgba(0, 0, 0, 0.2);
  border-color: transparent;
  border-radius: 3px;
  color: #fff;
  cursor: default;
  font-size: 14px;
  font-weight: 400;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.blog .btn-primary {
  background-color: #448bb6;
  border-color: #448bb6;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  max-width: 145px;
  text-transform: uppercase;
  width: 100%;
}
.blog .btn-primary:hover, .blog .btn-primary:hover {
  background-color: #56ace1;
  border-color: #56ace1;
  color: #fff;
}
.imglink {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.imglink span {
  color: white;
  position: absolute;
  bottom: 30px;
  left: 30px;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 5px 20px;
  border-radius: 5px;
}
.wehelp .nav-tabs {
  background-color: #EEE;
  border: 0;
  max-width: 1100px;
  margin: auto;
}
.wehelp .nav-tabs li a {
  color: #222;
  font-size: 30px;
  font-weight: 800;
  font-family: "Raleway", sans-serif, Arial, Helvetica;
  text-transform: uppercase;
  display: block;
  padding: 20px 0;
  text-decoration: none;
}
.wehelp .nav-tabs li {
  width: 50%;
  float: left;
  text-align: center;
  margin-bottom: -2px;
}
.wehelp .nav-tabs li.active, .nav-tabs > li.active > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  background-color: #448BB5;
  border: 0;
  color: white;
}
.online .col-md-7 {
  float: none;
  margin: 0 auto;
}
/*  Sign up section */
.cct-signup-wrap {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 685px;
}
.cct-signup-inner {
  background-color: rgba(25, 65, 93, 0.7);
  position: relative;
  top: 0;
  height: 100%;
  width: 50%;
}
.cct-signup-content {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  padding: 0 14% 0 35%;
}
.cct-signup-inner h3 {
  color: #ffffff;
  font-family: "Raleway", sans-serif, Arial, Helvetica;
  font-weight: 700;
  font-size: 48px;
  line-height: 1.1;
  margin: 0 0 35px;
}
.cct-signup-inner p {
  color: #ffffff;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 35px;
}
.cct-signup-inner .btn-appoint {
  max-width: 346px;
}
.cct-awards-list .carousel-inner {
  width: 450px;
  background-color: #f5f5f5;
  margin-left: 56px;
}
.cct-awards-list {
  position: relative;
}
.cct-awards-list .carousel-inner .item {
  margin: 9px 10px 9px 11px;
}
.cct-awards-list .carousel-control-prev {
  position: absolute;
  bottom: -52px;
  left: 34.5%;
}
.cct-awards-list .carousel-control-next {
  position: absolute;
  bottom: -52px;
  right: 41.5%;
}
a.btn.btn-default {
  margin-top: -22px;
}
/*-------------------
	Media Query
---------------------------*/
@media only screen and (max-width: 1700px) {
  .cct-signup-content {
    padding: 0 14% 0 27%;
  }
  .cct-signup-wrap {
    height: 610px;
  }
}
@media only screen and (max-width: 1600px) {
  .down {
    padding: 0 25px;
  }
}
@media only screen and (max-width: 1500px) {
  .cct-signup-content {
    padding: 0 50px 0 100px;
  }
  .cct-signup-wrap {
    height: 530px;
  }
  .cct-signup-inner p {
    margin-bottom: 25px;
  }
  .cct-signup-inner h3 {
    margin-bottom: 25px;
    font-size: 45px;
    line-height: 46px;
  }
  .down {
    padding: 0 25px;
  }
  .down p {
    margin-bottom: 20px;
  }
  .locations h4 {
    margin-top: 20px !important;
  }
  .locations p {
    font-size: 15px !important;
    line-height: 26px;
  }
}
@media only screen and (max-width: 1420px) {
  .cct-awards-list .carousel-inner {
    margin: 0 auto;
  }
  .cct-awards-list .carousel-control-prev {
    left: 36.5%
  }
  .cct-awards-list .carousel-control-next {
    right: 36.5%;
  }
}
@media only screen and (max-width: 1400px) {
  .cct-signup-content {
    padding: 0 50px 0 90px;
  }
  .wehelp h4 {
    font-size: 28px;
    line-height: 28px;
  }
  .down {
    padding: 0 15px;
  }
  .wehelp hr {
    margin: 15px 0;
  }
}
@media only screen and (max-width: 1300px) {
  .cct-signup-inner p {
    margin-bottom: 20px;
    line-height: 26px;
  }
  .cct-signup-inner h3 {
    margin-bottom: 20px;
  }
  .wehelp p {
	line-height: 11px;
    margin-bottom: 5px;
	font-size: 11px;
  }
  .wehelp h4 {
    font-size: 27px;
  }
}
@media only screen and (max-width: 1199px) {
  .cct-awards-list .carousel-control-next {
    right: 33.5%;
  }
  .cct-awards-list .carousel-control-prev {
    left: 33.5%;
  }
  .online .col-md-7 {
    width: 70%;
  }
  .locations h4 {
    font-size: 17px !important;
    margin: 15px 0px 0px !important;
  }
  .locations p:last-child {
    margin-bottom: 10px !important;
  }
}
@media only screen and (max-width: 1100px) {
  .cct-signup-content {
    padding: 0 15px 0 25px;
  }
  .cct-signup-inner h3 {
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 42px;
  }
  .cct-signup-inner p {
    margin-bottom: 15px;
    line-height: 22px;
    font-size: 16px;
  }
  .cct-signup-wrap {
    background-position: 75% center;
    height: 425px;
  }
  .wehelp h4 {
    font-size: 25px;
    line-height: 25px;
  }
  .down {
    padding: 0px 12px;
  }
}
@media only screen and (max-width: 767px) {
  .banner {
    padding-top: 85px;
    min-height: 638px;
    margin-top: 38px;
  }
  .banner .hmcaption {
    padding-top: 100px;
  }
  .banner h1 {
    font-size: 38px;
  }
  .banner h4 {
    font-size: 50px;
  }
  .banner .btn-see {
    font-size: 16px;
    line-height: 40px;
  }
  .banner .btn-see .fa {
    font-size: 20px;
  }
  .plan, .asset, .probate, .medi {
    min-height: auto;
  }
  .down {
    position: relative;
  }
  .tiles div {
    height: auto;
  }
  .tiles div:hover {
    transform: scale(1);
  }
  .tiles div:nth-child(1n+4) {
    border-bottom: 1px solid #ededed;
  }
  .withus p.or, .online p.or {
    padding-top: 20px;
  }
  .rgtspace, .lftspace {
    padding: 0px 15px;
  }
  .facebook, .yelp {
    margin-top: 30px;
  }
  .panel-title {
    font-size: 18px !important;
  }
  .panel-title a, .panel-title a:hover {
    padding: 0px !important;
  }
  .panel-body {
    padding: 15px !important;
  }
  .blog .box {
    margin-bottom: 25px;
  }
  .banner {
    background-position: 70% 0;
  }
  .clients .carousel-indicators {
    position: initial;
    width: 100%;
    padding-top: 30px;
  }
  .clients .morereviews {
    margin-top: 0;
    margin: auto;
    display: block;
  }
  .mission h3 {
    font-size: 34px;
  }
  p.fd {
    display: none;
  }
  p.sd {
    display: block;
  }
  .plan a.btn {
    display: none;
  }
  .wehelp .nav-tabs li a {
    font-size: 25px;
  }
  .cct-signup-wrap {
    background-position: right center;
  }
  .cct-signup-inner {
    width: 100%;
  }
  .cct-awards-list {
    position: unset;
    text-align: center;
    padding-bottom: 27px;
  }
  .cct-awards-list .carousel-inner {
    margin: 0 auto;
    margin-bottom: 14px;
  }
  .cct-awards-list .carousel-control-next {
    position: unset;
    right: auto;
    margin: 0 5px;
  }
  .cct-awards-list .carousel-control-prev {
    left: auto;
    margin: 0 5px;
    position: unset;
  }
  .online .col-md-7 {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .why {
    background-size: comtain;
    min-height: 400px;
  }
  .why h3 {
    padding-top: 20%;
  }
  .btn-appoint {
    font-size: 16px;
  }
  .btn-phone {
    font-size: 22px;
  }
  .question .btn-primary {
    font-size: 15px;
  }
  .panel-title a, .panel-title a:hover {
    padding: 5px !important;
  }
  .blog .box div {
    padding: 15px;
  }
  .blog h5 a {
    font-size: 17px;
  }
  .blog p {
    font-size: 14px;
    line-height: 22px;
  }
  .cct-signup-wrap {
    background-position: 70% center;
    height: 435px;
  }
  .cct-awards-list .carousel-inner {
    width: auto;
  }
  .cct-awards-list .carousel-inner .item {
    width: auto;
  }
  .cct-awards-list .carousel-control-prev {
    left: 28.5%;
  }
  .cct-awards-list .carousel-control-next {
    right: 28.5%;
  }
  .cct-signup-inner {
    width: 55%;
  }
  .cct-signup-content {
    padding: 0 10px 0 15px;
  }
  .online .col-md-7 {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .wehelp p {
    line-height: 20px;
  }
  .btn-appoint {
    font-size: 16px;
  }
  .btn-phone {
    font-size: 22px;
  }
  .clients .carousel-indicators {
    bottom: 7.5%;
    width: 28%;
    left: 22%;
  }
  .clients .morereviews {
    margin-top: -210px;
  }
}
@media screen and (max-width:550px) {
  .banner {
    text-align: center;
  }
}
@media screen and (max-width:500px) {
  .cct-awards-list .carousel-inner {
    width: auto;
  }
  .cct-awards-list .carousel-inner {
    width: auto;
  }
  .cct-awards-list .carousel-inner .item {
    width: auto;
  }
}
@media screen and (max-width:450px) {
  .cct-signup-inner h3 {
    font-size: 38px;
    margin-bottom: 15px;
  }
  .cct-signup-inner p {
    margin-bottom: 15px;
  }
  .cct-signup-inner .btn-appoint {
    font-size: 16px;
  }
  .cct-signup-wrap {
    height: 320px;
  }
}
@media screen and (max-width:400px) {
  .down {
    min-height: 300px;
    max-height: 300px;
  }
}